@font-face {
    font-family: 'nixieone';
    src: url('../assets/font/nixieone.ttf') format('truetype');
}

.footer {
    display: flex;
    position: relative;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    background-color: #163F2A;
    color: #F3E8D0;
    width: 100%;
    z-index: 100;
}

.footer .container-footer-div {
    display: flex;
    position: relative;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 70px;
    padding-bottom: 70px;
    padding-left: 10px;
    padding-right: 10px;
    width: 1366px;
    margin: 0 auto;
}

@media screen and (max-width: 1386px) {
    .footer {
        flex-direction: row;
    }
}

.footer-section ul {
    font-family: 'nixieone';
    font-size: 14px;
    list-style-type: none;
    padding: 0;
    z-index: 100;
}

.footer-section h3 {
    font-family: 'nixieone';
    font-size: 16px;
    margin-bottom: 24px;
}

.footer-section ul li {
    margin-bottom: 22px;
    z-index: 100;
}

.footer-section ul li a {
    text-decoration: none;
    color: #F3E8D0;
    z-index: 100;
}

.footer-title-container {
    display: flex;
    align-items: center;
    gap: 8px;
    /* espaço entre o ícone e o texto */
}

.footer-title-icon {
    width: auto;
    height: 20px;
    object-fit: contain;
}

/* primeira seção do footer - estados */

.primeirasection {
    display: flex;
    flex-direction: column;
    position: relative;
    min-width: 300px;
    max-width: 400px;
}

.footer-label {
    font-weight: bold;
}

#enderecos-section h3 {
    display: flex;
    position: relative;
    align-items: center;
    text-align: left;
    margin-left: 10px;
}

#enderecos-section ul {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    width: auto;
    align-items: center;
    text-align: left;
}

#enderecos-section ul li {
    display: flex;
    align-items: center;
    justify-content: left;
    flex-basis: 40%;
    padding: 0 10px;
}

#enderecos-section ul li a {
    text-align: left;
}


/* segunda seção do footer - atendimento*/

.segundasection {
    display: flex;
    flex-direction: column;
    position: relative;
}

#atendimento-section h3 {
    display: flex;
    position: relative;
    align-items: center;
    text-align: left;
    margin-left: 10px;
}

#atendimento-section ul {
    flex-wrap: wrap;
    flex-direction: column;
    position: relative;
    width: 150px;
    align-items: center;
    text-align: left;
}

#atendimento-section ul li {
    display: flex;
    align-items: center;
    justify-content: left;
    padding: 0 10px;
}

#atendimento-section ul li a {
    text-align: left;
}


/* terceira seção - segurança */

.terceirasection {
    display: flex;
    flex-direction: column;
    position: relative;
}

#seguranca-section h3 {
    display: flex;
    position: relative;
    align-items: center;
    text-align: left;
    margin-left: 10px;
}

#seguranca-section ul {
    flex-wrap: wrap;
    flex-direction: column;
    position: relative;
    width: 190px;
    align-items: center;
    text-align: left;
}

#seguranca-section ul li {
    display: flex;
    align-items: center;
    justify-content: left;
    padding: 0 10px;
}

#seguranca-section ul li a {
    text-align: left;
}


/* quarta seção - selos */

.quartasection {
    display: flex;
    position: relative;
    width: 300px;
}

#selos-section {
    width: 100%;
}

#selos-section h3 {
    display: flex;
    position: relative;
    align-items: center;
    text-align: left;
    margin-left: 10px;
}

#selos-section ul {
    display: flex;
    position: relative;
    align-items: center;
    text-align: left;
}

#selos-section ul li {
    display: flex;
    align-items: center;
    justify-content: left;
    padding: 0 10px;
}

#selos-section ul li a {
    text-align: left;
}

#selos-section ul li a img {
    height: 90px;
    width: auto;
}


/* linha separativa */

.divline {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1366px;
    margin: 0 auto;
    height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #F3E8D0 !important;
}

.line {
    height: 0.5px;
    /* background-color: #F3E8D0 !important; */
    width: 100%;
    border: none;
    border-radius: 4px;
    margin-bottom: 20px;
}


/* sexta seção do footer - info e redes sociais */

.sextasection {
    font-family: 'nixieone';
    font-size: 13px;
    display: flex;
    width: 1366px;
    position: relative;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 auto;
    margin-bottom: 70px;
    padding-left: 10px;
    padding-right: 10px;
}

.sexta-section {
    display: flex;
    position: relative;
}

#redes-sociais-section ul {
    display: flex;
    position: relative;
    align-items: center;
    justify-content: space-between;
}

.sextasection p {
    font-size: 14px;
    color: #F3E8D0;
}

#redes-sociais-section ul li {
    margin-left: 20px;
}

.sextasection #redes-sociais-section ul li a img {
    position: relative;
    align-items: center;
    justify-content: center;
    height: 35px;
    z-index: 100;
}

@media (max-width:500px) {
    .footer {
        display: flex;
        position: relative;
        flex-wrap: wrap;
        background-color: #163F2A;
        color: #F3E8D0;
        width: 100%;
        z-index: 100;
    }

    .footer .container-footer-div {
        display: flex;
        position: relative;
        flex-wrap: wrap;
        padding-top: 70px;
        padding-bottom: 70px;
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
        margin: 0 auto;
    }

    /* primeira seção do footer - endereços */
    .primeirasection {
        display: flex;
        flex-direction: column;
        position: relative;
        max-width: 500px;
    }

    #enderecos-section {
        max-width: 400px;
    }

    #enderecos-section h3 {
        display: flex;
        font-family: 'nixieone';
        font-size: 16px;
        position: relative;
        align-items: center;
        text-align: left;
        margin-left: 10px;
    }

    #enderecos-section ul {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 4px;
        width: 100%;
        padding: 0;
        margin: 0;
    }


    #enderecos-section ul li {
        justify-content: flex-start;
        padding: 4px 10px;
    }


    #enderecos-section ul li a {
        text-align: left;
    }

    /* segunda seção do footer - atendimento*/
    .segundasection {
        display: flex;
        flex-direction: column;
        position: relative;
    }

    #atendimento-section h3 {
        display: flex;
        font-family: 'nixieone';
        font-size: 16px;
        position: relative;
        align-items: center;
        text-align: left;
        margin-left: 10px;
    }

    #atendimento-section ul {
        flex-wrap: wrap;
        flex-direction: column;
        position: relative;
        font-family: 'nixieone';
        font-size: 14px;
        width: 150px;
        align-items: center;
        text-align: left;
    }

    #atendimento-section ul li {
        display: flex;
        align-items: center;
        justify-content: left;
        padding: 0 10px;
    }

    #atendimento-section ul li a {
        text-align: left;
    }

    /* terceira seção - segurança */
    .terceirasection {
        display: flex;
        flex-direction: column;
        position: relative;
    }

    #seguranca-section h3 {
        display: flex;
        position: relative;
        align-items: center;
        font-family: 'nixieone';
        font-size: 16px;
        text-align: left;
        margin-left: 10px;
    }

    #seguranca-section ul {
        flex-wrap: wrap;
        flex-direction: column;
        position: relative;
        font-family: 'nixieone';
        font-size: 14px;
        width: 190px;
        align-items: center;
        text-align: left;
    }

    #seguranca-section ul li {
        display: flex;
        align-items: center;
        justify-content: left;
        padding: 0 10px;
    }

    #seguranca-section ul li a {
        text-align: left;
    }

    /* quarta seção - aplicativos */
    .quartasection {
        display: flex;
        flex-direction: column;
        position: relative;
    }

    #selos-section h3 {
        display: flex;
        position: relative;
        align-items: center;
        font-family: 'nixieone';
        font-size: 16px;
        text-align: left;
        margin-left: 10px;
    }

    #selos-section ul {
        flex-wrap: wrap;
        flex-direction: column;
        position: relative;
        font-family: 'nixieone';
        font-size: 14px;
        width: 190px;
        align-items: center;
        text-align: left;
    }

    #selos-section ul li {
        display: flex;
        align-items: center;
        justify-content: left;
        padding: 0 10px;
    }

    #selos-section ul li a {
        text-align: left;
    }

    #selos-section ul li a img {
        height: 50px;
    }

    /* linha separativa */
    .divline {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0 10px;
        box-sizing: border-box;
        flex: 0 0 100%;
    }

    .line {
        width: 100%;
        height: 1px;
        background-color: #F3E8D0;
        border: none;
        margin: 20px 0;
        display: block;
    }

    /* sexta seção do footer - info e redes sociais */
    .sextasection {
        font-family: 'nixieone';
        font-size: 13px;
        display: flex;
        width: 100%;
        position: relative;
        align-items: center;
        text-align: center;
        justify-content: space-between;
        flex-wrap: wrap;
        margin: 0 auto;
        padding-left: 10px;
        padding-right: 10px;
    }

    .sexta-section {
        display: flex;
        position: relative;
    }

    .sextasection p {
        font-size: 12px;
        color: #F3E8D0;
    }

    #redes-sociais-section {
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        margin: 0 auto;
    }

    #redes-sociais-section ul li {
        margin-left: 20px;
        text-align: center;
    }

    .sextasection #redes-sociais-section ul li a img {
        position: relative;
        align-items: center;
        justify-content: center;
        height: 35px;
        z-index: 100;
    }
}